## bughugger 10.04

=== debian/changelog ===
bughugger (10.04) lucid; urgency=low

  [ Brian Murray ]
  * bin/bughugger: make releases in a json data file a list too
  * Fix PluginTag.py and PlugingDuplicate.py to accept input - 
    they were not working at all

  [ Rick Spenser ]
  * merging in changes to accomodate changes to quickly-widgets
    not all bug columns in json files were displaying

 -- Brian Murray <brian@ubuntu.com>  Fri, 09 Apr 2010 16:12:07 -0700

bughugger (10.02.1ubuntu1) lucid; urgency=low

  * Fix two plugins to work with the LP 1.0 API.

 -- James Westby <james.westby@ubuntu.com>  Wed, 31 Mar 2010 10:15:02 -0400

bughugger (10.02.1) lucid; urgency=low

  * debian/control:
    - add quickly-widgets depends

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 05 Feb 2010 15:44:42 -0800

bughugger (10.02) lucid; urgency=low

  * New release.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 02 Feb 2010 17:33:34 -0800

bughugger (0.61) karmic; urgency=low

  [Brian Murray]
  * Added the ability to search for bugs reported by a person or team 
  * Added a column to display bug attachments that are flagged as patches
  * Added a column to display a bug's users_affected_count
  * Added calculation and a display of a bug's gravity
  * Added plugins for:
    * marking duplicates
    * using an apport-collect response
    * arbitrary tagging
    * release tagging

  [Rick Spencer]
  * Added close buttons to search results tabs
  * Added notifications to completed queries
  * Added custom filters to status and importance to allow <>= filtering
  * Added bryces status and importance to numercial conversions
  * Added ability to use urls for json search results

 -- Brian Murray <brian@ubuntu.com>  Tue, 12 Jan 2010 12:56:33 -0800

bughugger (0.51) karmic; urgency=low

  * New release which contains a search for a team's subscribed packages 
    bug reports

 -- Brian Murray <brian@ubuntu.com>  Thu, 12 Nov 2009 15:26:36 -0800

bughugger (0.41) karmic; urgency=low

  * New release.

 -- Rick Spencer <rick.spencer@canonical.com>  Tue, 27 Oct 2009 09:45:00 +0000

bughugger (0.31) karmic; urgency=low

  * New release.

 -- Rick Spencer <rick.spencer@canonical.com>  Thu, 08 Oct 2009 14:35:30 -0700

bughugger (0.3) karmic; urgency=low

  * Initial release.

 -- Rick Spencer <rick.spencer@canonical.com>  Sat, 03 Oct 2009 20:57:14 -0700
