=== debian/control ===
Source: bughugger
Section: python
Priority: extra
Build-Depends: cdbs (>= 0.4.43),
 debhelper (>= 6),
 python,
 python-central (>= 0.6.11),
 python-distutils-extra (>= 2.10)
Maintainer: james.westby@ubuntu.com
XSBC-Original-Maintainer: Rick Spencer <rick.spencer@canonical.com>
Standards-Version: 3.8.3
XS-Python-Version: current

Package: bughugger
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 python-launchpadlib,
 quickly-widgets,
 python-simplejson,
 python-desktopcouch-records,
 python-notify,
 python-gobject,
 python-lazr.uri,
 python-gtk2
Description: Client for Managing Ubuntu Bug Tasks
 Extensible Python/pgtk Client for Managing Bug Tasks related to Ubuntu
 on Launchpad
