## bughugger 10.09.1

=== debian/changelog ===
bughugger (10.09.1) maverick; urgency=low

  * remove some extraneous debugging code preventing plugins from
    loading

 -- Brian Murray <brian@ubuntu.com>  Mon, 20 Sep 2010 16:29:58 -0700

bughugger (10.09) maverick; urgency=low

  [ Rick Spencer ]
  * updated quickly-widgets imports to work with new version of
    quickly-widgets (LP: #643896)

 -- Brian Murray <brian@ubuntu.com>  Mon, 20 Sep 2010 13:41:53 -0700
