=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  python,
  python-central (>= 0.6.11),
  python-distutils-extra (>= 2.10)
-Maintainer: james.westby@ubuntu.com
-XSBC-Original-Maintainer: Rick Spencer <rick.spencer@canonical.com>
+Maintainer: Rick Spencer <rick.spencer@canonical.com>
 Standards-Version: 3.8.3
 XS-Python-Version: current
